public class surfacePlotE4
{       public static void main(String arg[])
        {  f6 f=new f6(0);
           surfacePlot p=new surfacePlot(f,-5.0,5.0,-5.0,5.0,-10.0,10.0,"X","Y","Z",150);
           p.plot();
        }	
}